function varargout = mphsearchv1(varargin)
% MPHSEARCH GUI for searching expressions in the COMSOL model object
%
%   MPHSEARCH(MODEL) opens a graphical user interface that can be used to 
%   search expressions in the model object MODEL. Search using a text 
%   available in the name, expression or description of the variable.
%
%   See also: mphgetexpressions, mphgetproperties, mphgetselection, mphmodel, 
%   mphnavigator 

%   Copyright 2012-2023 COMSOL
